<?php /*a:3:{s:62:"D:\phpstudy_pro\WWW\2022_09_zscq\view\admin\article\index.html";i:1640841128;s:59:"D:\phpstudy_pro\WWW\2022_09_zscq\view\admin\common\top.html";i:1625466448;s:62:"D:\phpstudy_pro\WWW\2022_09_zscq\view\admin\common\bottom.html";i:1629163316;}*/ ?>
<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<meta name="renderer" content="webkit">
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
<title><?php echo config('common.CMS_NAME'); ?></title>
<link rel="stylesheet" href="/static/tqcms/css/common.css">
<link rel="stylesheet" href="/static/tqcms/layui/css/layui.css"><!--layui css-->
<link rel="stylesheet" href="/static/tqcms/css/skin.css">
<script src="/static/tqcms/js/jquery.js"></script>
</head>
<body>

<div class="article_content_left">
    <div id="tree"></div>
</div>

<div class="article_content_right">
    <iframe src="<?php echo htmlentities($iframe_url); ?>" name="tree_content"></iframe>
</div>

<script src="/static/tqcms/layui/layui.js"></script><!--layui js-->
<script src="/static/tqcms/layui/laytq.js"></script><!--layui js-->
<script src="/static/tqcms/js/common.js"></script>
<script src="/static/tqcms/js/md5.js"></script>
<script src="/static/tqcms/js/url.js"></script>
</body>
</html>
<script>
layui.use('tree', function(){
	var tree = layui.tree;
	var cate=<?php echo $data ?>;
	
	//渲染
	var inst1 = tree.render({
	  elem: '#tree'  //绑定元素
	  ,data:cate
	  ,isJump: true
	  ,onlyIconControl: true
	});
	
});

//传入三级article页单个删除
function delete_id(info){
	window.frames['tree_content'].delete_id(info);
}

//传入三级article页批量删除 留言页批量删除
function delete_er(info){
	window.frames['tree_content'].delete_ids(info);
}

//传入三级article页刷新页面 来自:common.js 点击标签,删除标签,
function article_reload(){
	window.frames['tree_content'].location.reload();
}

//传入三级field各页刷新页面 目标页面cate.html 来自:url.js 继续或关闭,
function article_field_reload(iname,url){
	window.frames['tree_content'].article_field_reload4(iname,url);
}

//field页面单个删除 来自url.js
function delete_id_field(iname,info){
	window.frames['tree_content'].delete_id_field4(iname,info);
}
//field页面批量删除 来自url.js
function delete_ids_field(iname,info){
	window.frames['tree_content'].delete_ids_field4(iname,info);
}
</script>